{
  "display": {
    "icon": {
      "id": "exotelcraft:exotel_alpha_grass_block"
    },
    "title": {
      "translate": "advancements.alfa.title"
    },
    "description": {
      "translate": "advancements.alfa.descr"
    },
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "criteria": {
    "alfa": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": "exotelcraft:alpha_land"
          }
        }
      }
    }
  },
  "rewards": {
    "experience": 1
  },
  "parent": "exotelcraft:exotel_achigment"
}
